<section class="advisory-council-sec1" >
    <div class="container">
      <div class="overview-allbox">
        <div class="row">
          <div class="col-md-12">
            <div class="patronage-content text-justify  js-article-section article__section">
              <p>
                <%-data.bodyPara1-%>
              </p>
              <p>
                <%-data.bodyPara2-%>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>